Subject: New Reply Received - Product defect (Order No. 4701318783)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Nov 2022 05:46:49 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Product defect (Order No. 4701318783)  Ticket comment <div class="ydp9f8e5308yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Dear Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Good morning.</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is to inform you that I already received an SMS informing me that the Qar 7.50 will be refunded to me. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you.</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_9460568937" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, November 23, 2022 at 12:26:41 AM GMT+3, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv3900238067"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5319227</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5319227<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi GLAIZA,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We are truly sorry to hear that you have received a damage item than the one you originally ordered from our website. We will surely help you out with this.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to inform you that we do not have exchange option for max product.We would like to inform you that we have processed the refund of amount 7.5 QAR on 22/11/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div style="margin-top:0px">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Max </span>Support Team</div>
</div></div>
<div><br></div>
<br>

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5319227